<template>
    <div class="lineLossBox">
        <el-image style="width: 100%; height:100%" :src="imgUrl" :preview-src-list="[imgUrl]">
        </el-image>
    </div>
</template>

<script>
import { py_arima } from '@/api/mapView/map.js';
export default {
    data() {
        return {
            imgUrl: null,
        }
    },
    mounted() {
        this.initPyArima();
    },
    methods: {
        initPyArima() {
            py_arima().then(response => {
                if (response.status != 200) return
                this.imgUrl = config.pyServices + '/image?file_name=' + response.data.image1

            })
        }
    }
}
</script>

<style lang="scss" scoped>
.lineLossBox {
    width: 100%;
    height: 100%;
    padding:10px;
}
</style>